header{
  padding-bottom: 80px;
}
.login-display{
  background-color: #c6d650;
  padding: 35px;
  border-radius: 20px;
  width: 350px;
  margin:auto;
}
h1, label, p, a, button{
  color: #ffffff;
}

h1{
  text-align: center;
  padding-bottom: 10px;
  font-size: 28pt;
}
.choicep, .select_sub_type > div > p {
  text-align: center;
}
.select_sub_type{
  display: flex;
  padding-top: 10px;
  padding-bottom: 40px;
}
.select_sub_type > div{
  width:50%;
}
.select_sub_type > div > p {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
  cursor:pointer;
  border-radius: 20px;
  transition: 0.3s;
}
.select_sub_type_selected{
  background-color: #d9ea59;
}
.select_sub_type > div > p:hover {
  background-color: #d9ea59;
  transition: 0.3s;
}
input, textarea{
  border:0;
  background-color: #ecff60;
  padding: 10px 18px 10px 18px;
  border-radius: 10px;
  color: #055185;
  width: 315px;
  margin-bottom: 9px;
}
input:focus, textarea:focus{
  background-color: #055185;
  color: #ffffff;
}
.error-messages {
  margin-bottom: 9px;
  color:#cc1d25;
  font-size:11pt;
}
.gender {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 13pt;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.gender input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ccc;
  border-radius: 50%;
}
.gender input:checked ~ .checkmark {
  background-color: #055185;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.gender input:checked ~ .checkmark:after {
  display: block;
}
.gender .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #fff;
}
button {
  outline: 0;
  border:0;
  padding: 0;
  background-color: #055185;
  padding: 10px 18px 10px 18px;
  margin-top: 15px;
  margin-bottom: 20px;
}
@media (max-width: 580px) {
  .login-display{
    padding: 20px;
    width: 250px;
    padding-bottom: 30px;
  }
  h1{
    padding-bottom: 20px;
    font-size: 18pt;
  }
  .select_sub_type{
    display: block;
  }
  .select_sub_type > div{
    width: 100%;
  }
  .select_sub_type > div:first-child{
    margin-bottom: 10px;
  }
  input{
    width: 215px;
  }
  button{
    margin-right: 70px;
  }
  .gender{
    font-size: 11pt;
  }
 
}